file-roller_3.6.3.2_i386.deb


Advertisement

Description

file-roller - archive manager for GNOME

Property Value
Distribution Mint 17.1
Repository Mint Upstream i386
Package name file-roller
Package version 3.6.3.2
Package release
Package architecture i386
Package type deb
Installed size 5.28 KB
Download size 724.87 KB
Official Mirror packages.linuxmint.com
File-roller is an archive manager for the GNOME environment. It allows you to:
* Create and modify archives.
* View the content of an archive.
* View a file contained in an archive.
* Extract files from the archive.
File-roller supports the following formats:
* Tar (.tar) archives, including those compressed with
gzip (.tar.gz, .tgz), bzip (.tar.bz, .tbz), bzip2 (.tar.bz2, .tbz2),
compress (.tar.Z, .taz), lzip (.tar.lz, .tlz), lzop (.tar.lzo, .tzo),
lzma (.tar.lzma) and xz (.tar.xz)
* Zip archives (.zip)
* Jar archives (.jar, .ear, .war)
* 7z archives (.7z)
* iso9660 CD images (.iso)
* Lha archives (.lzh)
* Archiver archives (.ar)
* Comic book archives (.cbz)
* Single files compressed with gzip (.gz), bzip (.bz), bzip2 (.bz2),
compress (.Z), lzip (.lz), lzop (.lzo), lzma (.lzma) and xz (.xz)
File-roller can extract following formats:
* Cabinet archives (.cab)
* Debian binary packages (.deb)
* Xar archives (.xar)
File-roller doesn't perform archive operations by itself, but relies on
standard tools for this.

Alternatives

Package Version Architecture Repository
file-roller_3.6.3.2_amd64.deb 3.6.3.2 amd64 Mint Upstream
file-roller - - -

Requires

Name Value
bzip2 -
dconf-gsettings-backend -
gsettings-backend -
libarchive13 -
libc6 >= 2.7
libcairo2 >= 1.2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.37.3
libgtk-3-0 >= 3.4.0
libjson-glib-1.0-0 >= 0.12.0
libnautilus-extension1a >= 1:2.91
libnotify4 >= 0.7.0
libpango-1.0-0 >= 1.14.0
nautilus-data >= 1:3.0
p7zip-full -
unzip -
zip -

Obsoletes

Name Value
gnome-icon-theme << 2.14

Download

Type URL
Binary Package file-roller_3.6.3.2_i386.deb
Source Package file-roller

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install file-roller deb package:
    # sudo apt-get install file-roller

See Also

Package Description
firefox-dev_60.0.2+linuxmint1+rosa_i386.deb Safe and easy web browser from Mozilla - development files
firefox-globalmenu_60.0.2+linuxmint1+rosa_i386.deb Safe and easy web browser from Mozilla (transitional package)
firefox-locale-af_60.0.2+linuxmint1+rosa_i386.deb Afrikaans language pack for Firefox
firefox-locale-an_60.0.2+linuxmint1+rosa_i386.deb Aragonese language pack for Firefox
firefox-locale-ar_60.0.2+linuxmint1+rosa_i386.deb Arabic language pack for Firefox
firefox-locale-as_60.0.2+linuxmint1+rosa_i386.deb Assamese language pack for Firefox
firefox-locale-ast_60.0.2+linuxmint1+rosa_i386.deb Asturian language pack for Firefox
firefox-locale-az_60.0.2+linuxmint1+rosa_i386.deb Azerbaijani language pack for Firefox
firefox-locale-be_60.0.2+linuxmint1+rosa_i386.deb Belarusian language pack for Firefox
firefox-locale-bg_60.0.2+linuxmint1+rosa_i386.deb Bulgarian language pack for Firefox
firefox-locale-bn_60.0.2+linuxmint1+rosa_i386.deb Bengali language pack for Firefox
firefox-locale-br_60.0.2+linuxmint1+rosa_i386.deb Breton language pack for Firefox
firefox-locale-bs_60.0.2+linuxmint1+rosa_i386.deb Bosnian language pack for Firefox
firefox-locale-ca_60.0.2+linuxmint1+rosa_i386.deb Catalan; Valencian language pack for Firefox
firefox-locale-cak_60.0.2+linuxmint1+rosa_i386.deb Kaqchikel language pack for Firefox
Advertisement
Advertisement